/*
Theme Name: Abolina Art
Template: oceanwp
Description: Custom child theme based on Ocean WP
Author: Abolina art
Author URI: https://abolinaart.com.au
Version: 1.0.0
Text Domain: abolina-art
*
*/
body {
	font-family: 'Oxygen', 'Trebuchet MS', 'Helvetica', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:16px;
}
h1, h2, h3, h5 {
	font-family: 'Raleway', 'Arial Black', sans-serif;
	font-weight: 800;
	font-style: normal;
}
h2 {
	font-size: 2.5em;
    color: #c11628;
}
h3 {
	font-size: 1.8em;
}	
h4 {
	font-family: 'Raleway', 'Helvetica', sans-serif;
	font-weight: 200;
	font-size: 1.8em;
	margin: 1.5em 0 0.5em;
}
h5 {
	font-size: 1.2em;
	color: #c11628;
}
h6 {
    font-family: 'Raleway', 'Helvetica', sans-serif;
    font-weight: 600;
    font-size: 1em;
    text-transform: uppercase;
    color: #13bcbf;
}
a, a:link, a:visited {
	color: #13bcbf;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #12a7b2;
	text-decoration: none;
}
a.button, .button a:link, .button a:visited, .button a:focus {
    color: #ffffff;
	text-decoration: none !important;
	background-color: #13bcbf !important;
}
.wp-caption-text {
    margin-bottom: 2em;
}
#site-header {
    border-bottom: none !important;
}
/* Buttons */
button a:link, button a:visited, button a:hover, button a:focus, button a:active {
    color: #ffffff!important;
    font-size: 0.8em;
    padding: 1em;
	text-decoration: none !important;
}
button:hover, button:focus, button:active{
	background-color: #10a0a2;
}
.green-link {
    color: #ffffff;
	margin: 2em 0;
}
.green-link a:link, .green-link a:visited {
	background: #13bcbf;
	color: #ffffff;
	padding: 14px 20px;
    cursor: pointer;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
.green-link a:hover, .green-link a:active  {
	background: #12a7b2;
	color: #fefefe;
}
/* Header Title Menu styles */
#top-bar-wrap {
    border-bottom: none;
}
.page-header {
    position: relative;
    background-color: #13bcbf;
    padding: 34px 0;
}
.page-header-title {
    color: #ffffff;
    text-align: left;
    text-transform: uppercase;
    font-size: 1.4em;
    letter-spacing: 0.15em;
    font-weight: 400;
}
.icon-home:before, .site-breadcrumbs ul li:after, .site-breadcrumbs ul li {
    color: #eee;
}
span.breadcrumb-sep {
    color: #eee;
}
header.page-header.background-image-page-header .icon-home:before, header.page-header.background-image-page-header .site-breadcrumbs ul li:after, header.page-header.background-image-page-header .site-breadcrumbs ul li {
	color: #eeeeee;
}
.background-image-page-header .site-breadcrumbs {
    text-align: left;
}
.page-header.background-image-page-header .page-header-title {
    font-size: 2.5em;
    font-weight: 600;
}
header.page-header.background-image-page-header {
    background-position-y: 30%;
}
.background-image-page-header-overlay {
    background-color: #1b658b;
    opacity: .7;
}
.dropdown-menu .sub-menu {
    background: #fefefe;
    border-top: none;
    box-shadow: none;
    border: 1px solid;
	border-color: #d6eeee;
}
.dropdown-menu ul li a.menu-link {
    padding: 8px 15px;
}
.dropdown-menu ul li a.menu-link:hover {
    background-color: #cbeaea;
    color: #0f7476;
}
/* PORTFOLIO PAGE LINKS to galleries 041117 */

.port_link1, .port_link2  {
	margin: 0.6em;
	float: left;
	padding: 0;
}
.port_link1 a , .port_link2 a {
	width: 110px;
	height: 110px;
	display: block;
	border-radius: 5em;
}
.port_link1 a:link, .port_link1 a:visited {
	background: #659e1b;
}
.port_link1 a:active, .port_link1 a:hover {
	background: #72b21e;
}
.port_link2 a:link, .port_link2 a:visited {
	background: #0a557d;
}
.port_link2 a:active, .port_link2 a:hover {
	background: #166c9a;
}
/* Layout */
.thumbnail-caption, .blog-entry.grid-entry ul.meta {
	display: none;
}
.related-thumb {
    max-height: 150px;
    overflow: hidden;
    border: 2px solid;
}
.related-post-title {
    margin: 0;
    font-size: 0.7em;
    padding-top: 0.5em;
}
.single time.published {
    display: none;
}
.single .entry-content {
    margin-bottom: 20px;
    padding: 0 2em;
}
.comment-body img.avatar {
    width: 40px;
    height: 40px;
}
.comment-body p {
    margin: 0;
    font-size: 0.8em;
    padding: 0.5em;
    line-height: 1.5em;
    background: #ecfafa;
    margin-top: -0.7em;
    border-radius: 0.3em;
}
li.pingback {
    line-height: 0em;
    font-size: 0.8em;
    margin: 1em;
    padding: 0;
    padding-left: 5em;
}
.content-area {
    float: left;
    position: relative;
    width: 72%;
    padding-right: 3.7em;
    border-right: none;
}
.widget-area.sidebar-primary {
    float: right;
    background: #eaedef;
	/* background: #13bcbf1a; */
	background: transparent;
    padding: 1em;
}

/* smart-slider styles */
.litebox-overlay {
	background-color: rgba(5, 37, 53, 0.9) !important;
}
.litebox-overlay .litebox-next {
    right: 80px !important;
}
.litebox-overlay .litebox-prev {
    left: 80px !important;
}
.litebox-overlay .litebox-close {
    background: url(https://abolinaart.com.au/wp-content/uploads/image/close.png) no-repeat center !important;
    top: 60px !important;
    right: 80px !important;
}
.litebox-overlay .litebox-text {
    background: none !important;
    color: #c1c1c1 !important;
    bottom: 2em !important;
    letter-spacing: 0.1em;
}
.n2-lightbox-trigger {
   cursor: hand!important;
   cursor: pointer!important;
}
/* Widget Sidebar Styles */
.widget-title {
    border: none;
    padding-left: 0;
}
div#ocean_custom_menu-2 .sidebar-box {
	margin-bottom: 0 !important;
}
.custom-menu-widget .oceanwp-custom-menu>ul>li {
    display: block;
    border-bottom: 1px solid #e9e9e9;
    background-color: #fcfcfc;
    padding-left: 0.4em;
    font-weight: 600;
    text-transform: uppercase;
}
ul#menu-portfolio li a {
    color: #ffffff;
	text-transform: uppercase;
    letter-spacing: 1px;
}
ul#menu-portfolio li {
    background: #80dbdc;
    margin-bottom: 0.5em;
    padding: 0.5em 1em;
    display: block;
    line-height: 2.2em;
}
ul#menu-portfolio li:hover {
    background: #15a9ac;
    cursor: pointer;
}

/* Form fields */
input#s {
    border: 2px solid #13bcbf;
}
input#ocean-search-form-3, .theme-select, form#searchform {
    border: 2px solid #13bcbf;
    background: #9ce7d3;
}
.theme-select:after {
    font-family: 'Roboto', 'Arial', sans-serif !important;
    content: alert("\u2193");
    height: 32px;
    width: 32px;
    font-size: 13px;
    color: #13bcbf;
    border-left: 1px solid #13bcbf;
}
select#archives-dropdown-4 {
    background: #e8fff9;
}
div.wpcf7 {
    border-radius: 0.3em;
    margin: 0;
    padding: 1em;
    float: left;
    width: 98%;
    max-width: 100%;
}
input.wpcf7-form-control.wpcf7-text, textarea#message, input#captcha {
    background: #fff;
}
input#captcha {
    width: 30%;
}
.wpcf7 label {
    font-size: 0.9em;
    font-weight: 600;
    color: #6e696b;
}
textarea#message {
    font-size: 0.9em;
    font-weight: 400;
    color: #767676;
}
.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
    color: #b70c15;
    background-color: #ffbaba;
    border: 2px solid #e68b8e;
    padding: 8px;
    font-size: 0.9em;
}
div.wpcf7-response-output {
    margin: 1em 0.2em 1em;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    background: #28be55;
    color: #fefefe;
    font-size: 0.9em;
}
div.wpcf7-spam-blocked {
    border: 2px solid #ffa900;
    background: #f77d04;
    font-size: 0.9em;
    color: #fefefe;
}
span.wpcf7-list-item-label {
    font-size: 0.9em;
}
input.wpcf7-form-control.wpcf7-submit {
    float: right;
}
.aa-cont {
	width: 100%;
	display: inline-flex;
	margin: 0 auto;
	padding: 0;
	margin-bottom: 1em !important;
	clear: both;
}
.aa-cont-half {
    float: left;
    vertical-align: top;
    margin: 0.5em;
    padding: 1em;
    width: 70%;
    flex: 1;
    background: #bdeced;
}
.aa-cont-half2 {
    float: left;
    vertical-align: top;
    margin: 0.5em;
    padding: 1em;
    width: 28%;
    flex: 1;
    background: transparent;
}
/* Block layout */
.contain-block {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	clear: both;
	margin-bottom: 2em;
}
.block1 {
	width: 72%;
	display: inline-block;
	vertical-align: top;
	margin-right: 1em;
}
.block2 {
	width: 25%;
	display: inline-block;
	vertical-align: top;
	float: right;
}
.block2 h4 {
	font-size: 1.4em;
	margin-top: 0;
	margin-bottom: 0.2em;
}
.block2 button {
	width: 100%;
	border: none;
    margin: 2px;
    padding: 0.2em;
	background-color: #80dbdc;
	color: #ffffff;
	text-transform: uppercase;
    letter-spacing: 1px;
}
.block2 button:hover {
    background: #15a9ac;
}
.block2 a:focus, .block2 a:active {
	background: transparent !important;
	outline: none !important;
}
.block2 p {
    line-height: 2.2em;
}
.fbx-light, .fbx-light .fbx-caption, .fbx-light .fbx-open-caption, .fbx-light.fbx-phone .fbx-social {
    background-color: rgb(9 40 77 / 84%);
}
#footer-widgets {
    background-color: #27c99a;
}
#footer-widgets .footer-box a:hover, #footer-widgets .footer-box a:active, #footer-widgets .footer-box a:focus {
    color: #055d72 !important;
}
.site-footer .widget_nav_menu li {
    padding: 3px 0;
    border-bottom: 1px solid #e9e9e9;
	font-size: 0.8em;
}
.oceanwp-about-me {
    vertical-align: middle;
    background: #055d72;
    padding: 1em 0;
}
.oceanwp-about-me .oceanwp-about-me-name {
    color: #5fdadc;
}
.oceanwp-about-me-text.clr, .oceanwp-newsletter-form-wrap .oceanwp-mail-text {
    color: #575b60;
    font-size: 0.8em;
    line-height: 1.2em;
}
::selection {
    background-color: #13bcbf;
    color: #fff;
}
::-moz-selection {
    background-color: #13bcbf;
    color: #fff;
}
#mc-embedded-subscribe-form .email-wrap {
    position: relative;
    margin-bottom: 10px;
    background: #f7ffff8f;
}
#footer-widgets .mailchimp-widget input[type="email"] {
	border-color: #ffffff;
}
#footer-widgets .footer-box .widget-title {
    color: #fff;
    margin-left: 0;
    padding-left: 0;
    font-size: 1.1em;
	border: none;
}
#sb_instagram .sbi_follow_btn a:hover {
    color: #ffffff !important;
}
#sb_instagram .sbi_photo_wrap {
    border: 1px solid #ffffff;
}
/* RESPONSIVE */

@media only screen and (max-width: 959px) {
	#main #content-wrap.container {
		padding: 1em 0.5em;
	}
}
@media only screen and (max-width: 768px) {
	.aa-cont {
		width: 100%;
		display: inline;
	}
	.aa-cont-half, aa-cont-half2 {
		float: none;
		width: auto;
		margin-right: 0;
		margin-left: 0;
		display: block;
	}
}
@media only screen and (max-width: 480px) {
	p {
		text-align: justify;
	}
	.content-area {
		width: 100% !important;
		max-width: 100%;
	}
	.widget-area.sidebar-primary {
		background: #ffffff;
		box-shadow: none;
	}
	#main #content-wrap.container {
		padding: 1em 0;
	}
	.litebox-overlay .litebox-container {
		right: 1% !important;
		left: 1% !important;
	}
	.litebox-overlay .litebox-nav {
		margin-top: 100px !important;
	}
	.litebox-overlay .litebox-text {
		line-height: 1.8em !important;
	}
	li.pingback {
    display: none;
	}
	.block1, .block2 {
		float: none;
		width: 100%;
		margin-right: 0;
	}
}
